#wrapper {
	margin:auto;
	max-width:1300px;
}

body {
  background: #FFF;
  font-family: Verdana,sans-serif;
  line-height: 1.5;
  font-size:15px;
}

.hidden {
	display:none;
}

.visuallyhidden { 
	border: 0; 
	clip: rect(0 0 0 0); 
	height: 1px;
	width: 1px;
	margin: -1px; 
	overflow: hidden; 
	padding: 0; 
	position: absolute; 
}

.skip {
	position: absolute;
	left:-1000px;
	top:-1000px;
	height:1px;
	width:1px;
	text-align:left;
	overflow:hidden;
}

a.skip:active, a.skip:focus, a.skip:hover {
	left: 0;
	top: 0;
	width:auto;
	height:auto;
	overflow:visible;
	position:relative;
}

/* Remove chat widget on phones */
@media screen and (max-width: 768px) {
     .lcs_slide_out {
          /*display: none;*/
     }
}
.lcs_slide_out.lcs_slide_out-r { z-index:10000 !important; }
.s-lch-widget-float.open { z-index:10001 !important; }
/* Remove chat widget on phones */

#main-nav {
	margin-top:4px;
}

.w3-navbar li a {
	padding:8px 8px;
}

li.footer-nav {
	width:15%;
}

li.footer-nav-copy {
	width:40%;
	padding:8px 8px;
}

.current-page {
	background-color:#EEE;
}

#disclaimer {
	display:none;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

ol.breadcrumb {
	list-style:none;
	border-color:#ccc;
	background-color:#f5f5f5;
	padding:8px 15px;
}

ol.breadcrumb > li {
	display:inline-block;
}

ol.breadcrumb > li + li::before {
	padding: 0 5px;
	color: #ccc;
	content: "/\00a0";
}

.todays-hours, .todays_hours {
	font-weight:bold;
}

.hours_open {
	color:green;
}

.hours_closed {
	color:red;
}

.tcc-bold {
	font-weight:bold;
}

.tcc-underline {
    text-decoration:underline;
}

td.numeric {
	text-align:right;
}

.libinfo a:link { text-decoration:underline; }
.libinfo a:hover { text-decoration:none; }
.libinfo a:active { text-decoration:none; color:red; }
.libinfo a:visited { text-decoration:underline; color:purple; }



   
/* Clearfix - clears floats through the parent */
.cf {
	*zoom: 1;
}
.cf:before, 
.cf:after {
	content: '';
	display: table;
}
.cf:after {
	clear: both;
}
/* Clearfix */